libdvdread4 unable to read Wall.e encrypted DVDs

Bug #590983 reported by Jean-Marc Petit on 2010-06-07
24
This bug affects 4 people
Affects Status Importance Assigned to Milestone
libdvdread (Ubuntu)
High
Unassigned
Lucid
High
Unassigned

Bug Description

Running Ubuntu 10.04, with libdvdread4.1.3-8 and libdvdcss2-1.2.10-0, Using either mplayer or VLC, I cannot read my Wall.e DVD. The program starts ok, I can choose my language, get the copyright notice, and then playback stops. I've tried using libdvdcss2-1.2.9-1plf3 which I'm using under Xubuntu 8.04. Same results. I tried the same DVD on the same computer under Xubunt 8.04 with libdvdread3-0.9.7-8 and libdvdcss2-1.2.9-1plf3, and both gxine and VLC work just fine. Reverting to Ubuntu 10.04 with libdvdread4.1.3-8 and libdvdcss2-1.2.10, and still not working.

So it seems it's not a problem of libdvdcss2, but rather libdvdread4. At first, it appeared to not being able to find CSS keys, but not anymore. (don't know why though).

When plying with MPlayer, here is the output. I get a display window poping up for 1 or 2 seconds, and the program finishes.

root@mckennit:~# mplayer dvd://
MPlayer SVN-r1.0~rc3+svn20090426-4.4.3 (C) 2000-2009 MPlayer Team
mplayer: could not connect to socket
mplayer: No such file or directory
Failed to open LIRC support. You will not be able to use your remote control.

Playing dvd://.
libdvdread: Using libdvdcss version 1.2.10 for DVD access
There are 99 titles on this DVD.
There are 2 angles in this DVD title.

libdvdread: Attempting to retrieve all CSS keys
libdvdread: This can take a _long_ time, please be patient

libdvdread: Get key for /VIDEO_TS/VIDEO_TS.VOB at 0x00008901
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_01_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_02_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_03_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_04_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_05_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_06_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_07_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_08_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_09_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_10_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_11_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_12_1.VOB at 0x002b27fa
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_13_1.VOB at 0x0032d227
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_14_0.VOB at 0x0035a0e2
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_14_1.VOB at 0x00392f8f
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_15_1.VOB at 0x00392fb7
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_16_1.VOB at 0x003b050b
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_17_1.VOB at 0x003bde75
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_18_1.VOB at 0x003c4c64
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_19_0.VOB at 0x003cfdef
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_19_1.VOB at 0x003da4d6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_20_0.VOB at 0x003dff35
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_20_1.VOB at 0x003e0141
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_21_1.VOB at 0x003e4284
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_22_1.VOB at 0x003e582e
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_23_1.VOB at 0x003e6132
libdvdread: Elapsed time 0
libdvdread: Found 23 VTS's
libdvdread: Elapsed time 0
audio stream: 0 format: ac3 (5.1) language: en aid: 128.
audio stream: 1 format: ac3 (5.1) language: fr aid: 129.
audio stream: 2 format: ac3 (5.1) language: pt aid: 130.
audio stream: 3 format: ac3 (stereo) language: en aid: 131.
number of audio channels on disk: 4.
subtitle ( sid ): 0 language: en
subtitle ( sid ): 1 language: en
subtitle ( sid ): 2 language: fr
subtitle ( sid ): 3 language: pt
subtitle ( sid ): 4 language: fr
subtitle ( sid ): 5 language: pt
subtitle ( sid ): 6 language: pt
number of subtitles on disk: 7
MPEG-PS file format detected.
MPEG: No audio stream found -> no sound.
VIDEO: MPEG2 720x576 (aspect 3) 25.000 fps 9800.0 kbps (1225.0 kbyte/s)
open: No such file or directory
[MGA] Couldn't open: /dev/mga_vid
open: No such file or directory
[MGA] Couldn't open: /dev/mga_vid
[VO_TDFXFB] This driver only supports the 3Dfx Banshee, Voodoo3 and Voodoo 5.
[VO_3DFX] Unable to open /dev/3dfx.
==========================================================================
Opening video decoder: [mpegpes] MPEG 1/2 Video passthrough
VDec: vo config request - 720 x 576 (preferred colorspace: Mpeg PES)
Could not find matching colorspace - retrying with -vf scale...
Opening video filter: [scale]
The selected video_out device is incompatible with this codec.
Try appending the scale filter to your filter list,
e.g. -vf spp,scale instead of -vf spp.
VDecoder init failed :(
Opening video decoder: [ffmpeg] FFmpeg's libavcodec codec family
Unsupported PixelFormat -1
Selected video codec: [ffmpeg2] vfm: ffmpeg (FFmpeg MPEG-2)
==========================================================================
Audio: no sound
Starting playback...
VDec: vo config request - 720 x 576 (preferred colorspace: Planar YV12)
VDec: using Planar YV12 as output csp (no 0)
Movie-Aspect is 1.78:1 - prescaling to correct movie aspect.
VO: [xv] 720x576 => 1024x576 Planar YV12
[mpeg2video @ 0x186cac0]ac-tex damaged at 37 7
[mpeg2video @ 0x186cac0]Warning MVs not available
[mpeg2video @ 0x186cac0]concealing 1305 DC, 1305 AC, 1305 MV errors
V: 1.1 57/ 57 7% 0% 0.0% 0 0

Exiting... (End of file)
root@mckennit:~#

Using VLC, I get the initial display where I can select the language, then see the full copyright notice, and get the start of the adds, still scrambled, for just a few seconds before VLC crashes.

petit@mckennit:~$ vlc
VLC media player 1.0.6 Goldeneye
[0x9c1f148] main libvlc: Lancement de vlc avec l'interface par défaut. Utilisez « cvlc » pour démarrer VLC sans interface.
libdvdnav: Using dvdnav version 4.1.3
libdvdread: Using libdvdcss version 1.2.10 for DVD access
libdvdnav: DVD Title: QUACK_FRA_D1
libdvdnav: DVD Serial Number: 3A458E14
libdvdnav: DVD Title (Alternative): QUACK_FRA_D1
libdvdnav: Unable to find map file '/home/petit/.dvdnav/QUACK_FRA_D1.map'
libdvdnav: DVD disk reports itself with Region mask 0x00fd0000. Regions: 2

libdvdread: Attempting to retrieve all CSS keys
libdvdread: This can take a _long_ time, please be patient

libdvdread: Get key for /VIDEO_TS/VIDEO_TS.VOB at 0x00008901
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_01_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_02_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_03_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_04_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_05_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_06_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_07_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_08_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_09_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_10_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_11_1.VOB at 0x00008d23
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_12_1.VOB at 0x002b27fa
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_13_1.VOB at 0x0032d227
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_14_0.VOB at 0x0035a0e2
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_14_1.VOB at 0x00392f8f
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_15_1.VOB at 0x00392fb7
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_16_1.VOB at 0x003b050b
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_17_1.VOB at 0x003bde75
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_18_1.VOB at 0x003c4c64
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_19_0.VOB at 0x003cfdef
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_19_1.VOB at 0x003da4d6
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_20_0.VOB at 0x003dff35
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_20_1.VOB at 0x003e0141
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_21_1.VOB at 0x003e4284
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_22_1.VOB at 0x003e582e
libdvdread: Elapsed time 0
libdvdread: Get key for /VIDEO_TS/VTS_23_1.VOB at 0x003e6132
libdvdread: Elapsed time 0
libdvdread: Found 23 VTS's
libdvdread: Elapsed time 0
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
QPainter::begin: Paint device returned engine == 0, type: 1
QPainter::begin: Paint device returned engine == 0, type: 1
[0x9fb13d8] main input error: ES_OUT_SET_(GROUP_)PCR is called too late, increasing pts_delay to 300 ms
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_SET_(GROUP_)PCR is called too late, increasing pts_delay to 3359 ms
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_SET_(GROUP_)PCR is called too late, increasing pts_delay to 3375 ms
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0x9fb13d8] main input error: ES_OUT_RESET_PCR called
[0xa0ae6d0] a52 decoder: A/52 channels:6 samplerate:48000 bitrate:448000
[0xa1f1cd8] pulse audio output: No. of Audio Channels: 6
[0xa0af888] a52 decoder: A/52 channels:6 samplerate:48000 bitrate:448000
[0xa1f1cd8] pulse audio output: No. of Audio Channels: 6
[0xa0a5600] libmpeg2 decoder error: invalid picture encountered
[0xa0a5600] libmpeg2 decoder error: invalid picture encountered
Erreur de segmentation
petit@mckennit:~$

But again, booting on the same machine with Xubuntu 8.04, libdvdread3 and libdvdcss2, everything works just fine.

Hope you can help,

best regards, Jean-Marc

== Regression details ==
Discovered in version: libdvdread4.1.3-8 and libdvdcss2-1.2.10-0
Last known good version: libdvdread3-0.9.7-8 and libdvdcss2-1.2.9-1plf3

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: libdvdread4 4.1.3-8ubuntu1
ProcVersionSignature: Ubuntu 2.6.32-21.32-generic 2.6.32.11+drm33.2
Uname: Linux 2.6.32-21-generic i686
Architecture: i386
Date: Mon Jun 7 22:22:43 2010
InstallationMedia: Lubuntu 10.04 "Lucid Lynx" - i386 (20100429)
ProcEnviron:
 PATH=(custom, no user)
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
SourcePackage: libdvdread

Related branches

tags: added: regression-potential
dr4c4n (dr4c4n) wrote :

I am having the same issue as this person, although I've troubleshooted and fixed part of my problem, however I'm still running into this same issue, and it's not only on xubuntu 9.04, xubuntu 10.04 or ubuntu 8.04. My steps:
1) a working configuration of originally installed xubuntu 9.04 upgraded fine to 9.10, upon upgrade to 10.04:
at first the dvd drive was not automounting, or would only automount after a fresh reboot. Also the drive would randomly unmount, so this was the first reason watching dvds would not work.
2) tested my dvd drive on another machine running win* 7, and tested on same machine under xubuntu 9.10, worked fine, tested the same dvd on another machine worked fine win* 7, and tested on same machine under xubuntu 9.10, tested the dvd on my other machine running xubuntu 9.04 -> upgraded to 9.10 still works fine.. :)
3) tested sata cable on the other machine works fine (so now i'm sure it's not the hardware or the disc)
4) followed instructions of computer manufacturer and installed windows vista (dvd playback with vlc all fine) ~shudder~ don't want to run vista... so back to ubuntu 8.04 to try again
5) same problem as above described happens with a fresh install ubuntu 8.04 after following instructions to install proper codecs for watching dvds
6)almost give up.. but not quite
7) install fedora 13 on box, with installation of libdvdread-4.1.4-0.2.svn1188.fc13.i686 and libdvdcss-1.2.10-1.i386 still same dvd playback crash issue - will crash at random times see attachment for dmesg output

error message in fedora 13 using vlc:
main error: ES_OUT_SET_(GROUP_)PCR is called too late, increasing pts_delay to 300 ms
main error: ES_OUT_RESET_PCR called

The system i'm trying to install this on is a compaq sr5450f with nvidia GeForce 7100/nForce 630i chipset

dr4c4n (dr4c4n) wrote :

I realize now this isn't something to do with libdvdread4 -> as I have reinstalled xubuntu 9.10 have not done the updates, and installed libdvdread4, dvd playback is fine. so it must be something with one of the installed updates.. perhaps a kernel issue. What would be helpful is how to determine where to file certain bugs when someone runs into an issue such as this one.

Bryce Harrington (bryce) on 2010-07-09
Changed in libdvdread (Ubuntu):
status: New → Triaged
importance: Undecided → High
Jean-Baptiste Lallement (jibel) wrote :

Have you tried the version in maverick and if so, is it still an issue ?

description: updated
tags: added: regression-release
removed: regression-potential
Changed in libdvdread (Ubuntu Lucid):
status: New → Triaged
importance: Undecided → High
Changed in libdvdread (Ubuntu):
status: Triaged → Incomplete
Download full text (25.8 KiB)

I have not tested it out in maverick. In the process of moving from montreal to Ottawa to do a phd in comp sci. Will try it out when I get setup and moved. Thanks :) It was very frustrating to have this problem, and it only occurred on two compaq machines, I was thinking hardware issues.. and only after I did the updates.. I will update the ticket asap.

Thanks for your assistance.

dr4c4n

> Date: Fri, 22 Oct 2010 13:18:06 +0000
> From: <email address hidden>
> To: <email address hidden>
> Subject: [Bug 590983] Re: libdvdread4 unable to read encrypted DVDs
>
> Have you tried the version in maverick and if so, is it still an issue ?
>
> ** Description changed:
>
> Running Ubuntu 10.04, with libdvdread4.1.3-8 and libdvdcss2-1.2.10-0,
> Using either mplayer or VLC, I cannot read my Wall.e DVD. The program
> starts ok, I can choose my language, get the copyright notice, and then
> playback stops. I've tried using libdvdcss2-1.2.9-1plf3 which I'm using
> under Xubuntu 8.04. Same results. I tried the same DVD on the same
> computer under Xubunt 8.04 with libdvdread3-0.9.7-8 and
> libdvdcss2-1.2.9-1plf3, and both gxine and VLC work just fine. Reverting
> to Ubuntu 10.04 with libdvdread4.1.3-8 and libdvdcss2-1.2.10, and still
> not working.
>
> So it seems it's not a problem of libdvdcss2, but rather libdvdread4. At
> first, it appeared to not being able to find CSS keys, but not anymore.
> (don't know why though).
>
> When plying with MPlayer, here is the output. I get a display window
> poping up for 1 or 2 seconds, and the program finishes.
>
> root@mckennit:~# mplayer dvd://
> MPlayer SVN-r1.0~rc3+svn20090426-4.4.3 (C) 2000-2009 MPlayer Team
> mplayer: could not connect to socket
> mplayer: No such file or directory
> Failed to open LIRC support. You will not be able to use your remote control.
>
> Playing dvd://.
> libdvdread: Using libdvdcss version 1.2.10 for DVD access
> There are 99 titles on this DVD.
> There are 2 angles in this DVD title.
>
> libdvdread: Attempting to retrieve all CSS keys
> libdvdread: This can take a _long_ time, please be patient
>
> libdvdread: Get key for /VIDEO_TS/VIDEO_TS.VOB at 0x00008901
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_01_1.VOB at 0x00008d23
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_02_1.VOB at 0x00008d23
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_03_1.VOB at 0x00008d23
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_04_1.VOB at 0x00008d23
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_05_1.VOB at 0x00008d23
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_06_1.VOB at 0x00008d23
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_07_1.VOB at 0x00008d23
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_08_1.VOB at 0x00008d23
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_09_1.VOB at 0x00008d23
> libdvdread: Elapsed time 0
> libdvdread: Get key for /VIDEO_TS/VTS_10_1.VOB at 0x00008d23
> libdvdre...

There's been a number of fixes to bugs with encrypted DVDs in libdvdread4 since this was first reported.

Can someone please re-test this against oneiric (11.10) and report back here whether or not it's still an issue?

Changed in libdvdread (Ubuntu):
status: Incomplete → New
status: New → Incomplete
Bryce Harrington (bryce) on 2011-12-14
summary: - libdvdread4 unable to read encrypted DVDs
+ libdvdread4 unable to read Wall.e encrypted DVDs
Bryce Harrington (bryce) wrote :

Yep, got ahold of a Wall-E DVD and verified it plays properly in vlc, and dvdbackup seems to be working.

Changed in libdvdread (Ubuntu):
status: Incomplete → Fix Released
Bryce Harrington (bryce) wrote :

Well, I should say vlc on the dvd itself works; the image made by dvdbackup doesn't appear to work in vlc (but it does in mplayer).

Anyway, I think new bug reports are needed.

Bryce Harrington (bryce) wrote :

Actually, may as well repurpose this one to the task.

The image made with dvdbackup appeared to work on quick inspection but actually it errors and after the Pixar logo skips half of the movie.

Looking around online, Wall-E is a known-problematic DVD. A bug report was filed with Debian about it and dark knight dvd - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=511638 - but the report was closed after testing dark night (but I guess not wall-e).

Changed in libdvdread (Ubuntu):
status: Fix Released → Triaged
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libdvdread - 5.0.0-1ubuntu1

---------------
libdvdread (5.0.0-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Re-add missing install-css.sh.
    - debian/control: add Suggests for install-css.sh on debhelper,
      fakeroot, and build-essential.
    - debian/rules: install install-css.sh, leave perms executable.

libdvdread (5.0.0-1) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/patches: patchset re-worked against v4.9.9
  * Imported Upstream version 4.9.9
  * debian/patches: patchset re-worked against v4.9.9

  [ Benjamin Drung ]
  * dvdread-config is gone now.
  * Drop dvdread-config_manpage.patch.
  * DEVELOPMENT-POLICY.txt is gone.
  * debian/rules: Update list of unused files.
  * Add missing pkg-config dependency.

  [ Reinhard Tartler ]
  * Imported Upstream version 5.0.0
    - Fixes libdvdread runs out of memory (LP: #377414)
    - Fixes: libdvdread4 unable to read Wall.e encrypted DVDs (LP: #590983)
    - Fixes: libdvdread: Can't seek to block (LP: #983535, #446664, #1066317)
    - Fixes: Zero check failed in ifo_read.c:904 for pgc->subp_control[i]
             = 0x00000001 (LP: #1179913, Closes: #504256)
  * Refresh patches, drop merged patches
 -- Benjamin Drung <email address hidden> Sun, 17 Aug 2014 23:03:17 +0200

Changed in libdvdread (Ubuntu):
status: Triaged → Fix Released
Rolf Leggewie (r0lf) wrote :

lucid has seen the end of its life and is no longer receiving any updates. Marking the lucid task for this ticket as "Won't Fix".

Changed in libdvdread (Ubuntu Lucid):
status: Triaged → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.